p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #5400bb;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:800px;;}
#Img4 {display:block;overflow:hidden;position:absolute;left:300px;top:0px;width:700px;height:700px;z-index:2;min-width:700px;}
#Img4Inner {position: absolute;width:700px;height:700px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Text36 {word-wrap:break-word; display:none;position:absolute;left:33px;top:8px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:781px;height:42px;z-index:4;}
#Title {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box6 {display:block;overflow:hidden;position:absolute;left:45px;top:58px;width:924px;height:40px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box6.png');background-repeat:no-repeat;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Img11 {display:block;overflow:hidden;position:absolute;left:42px;top:5px;width:673px;height:52px;z-index:8;min-width:673px;}
#Img11Inner {position: absolute;width:673px;height:52px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:47px;top:131px;width:896px;height:251px;z-index:9;min-width:896px;}
#Img15Inner {position: absolute;width:896px;height:251px;border:0px;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:834px;top:730px;width:128px;height:38px;z-index:11;}
#Menu1 {display:block;z-index:2087;position:absolute;left:45px;top:59px;width:931px;height:30px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:335px;top:309px;width:643px;height:395px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box2.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:335px;top:269px;width:643px;height:40px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box3.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:345px;top:275px;width:20px;height:20px;z-index:15;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:45px;top:309px;width:280px;height:395px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box4.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:45px;top:269px;width:280px;height:40px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box5.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:85px;top:278px;width:223px;height:18px;z-index:18;}
#Img6 {display:block;overflow:hidden;position:absolute;left:57px;top:275px;width:20px;height:20px;z-index:19;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:62px;top:323px;width:244px;height:250px;z-index:20;}
#Box1 {display:block;overflow:hidden;position:absolute;left:45px;top:104px;width:925px;height:160px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:45px;top:104px;width:925px;height:150px;z-index:22;min-width:925px;}
#Img3Inner {position: absolute;width:925px;height:150px;border:0px;}
#Box15 {display:block;overflow:hidden;position:absolute;left:70px;top:121px;width:250px;height:100px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/contact_Box15.png');background-repeat:no-repeat;}
#Img24 {display:block;overflow:hidden;position:absolute;left:92px;top:133px;width:20px;height:20px;z-index:24;min-width:20px;}
#Img24Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:135px;top:134px;width:176px;height:51px;z-index:25;}
#Img1 {display:block;overflow:hidden;position:absolute;left:246px;top:614px;width:63px;height:70px;z-index:26;min-width:63px;}
#Img1Inner {position: absolute;width:63px;height:70px;border:0px;}
#Pawz_N_Clawz {display:block;overflow:hidden;position:absolute;left:346px;top:320px;width:615px;height:363px;z-index:27;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:378px;top:278px;width:223px;height:18px;z-index:28;}
#APBG {display:block;overflow:hidden;position:absolute;left:45px;top:710px;width:98px;height:80px;z-index:29;min-width:98px;}
#APBGInner {position: absolute;width:98px;height:80px;border:0px;}
